
/*TESTIMONIALS
***************************************************/

div#content ul.testimonials {
	margin: 10px 0 20px 0;
	padding: 0;
}

div#content ul.testimonials li {
	margin: 0 0 15px 0;
	padding: 0;
	background-image: none;
	border: 0;
}

div#content ul.testimonials blockquote {
	background: #fcf0e8 url('../images/layout/quoteOpen.png') 20px 20px no-repeat;
	padding: 26px 25px 10px 55px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-size: 16px;
	line-height: 22px;
	font-style: italic;
	color: #1c2936;
}

div#content ul.testimonials cite {
	background: transparent url('../images/layout/bgTestimonials.png') 27px 0 no-repeat;
	display: block;
	padding: 12px 0 0 55px;
	color: #000;
	font-sizt: 15px;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
}

div#content ul.testimonials cite span {
	padding: 0 0 0 5px;
	color: #63707d;
	font-sizt: 14px;
	font-weight: normal;
	font-style: italic;
	text-transform: none;
}

/*even row*/

div#content ul.testimonials .even blockquote {
	background-color: #f7e6da;
}

div#content ul.testimonials .even cite {
	background-image: url('../images/layout/bgTestimonials_even.png');
	background-position: right top;
	padding: 12px 58px 0 0;
	text-align: right;
}



/*MODAL WINDOWS
***********************************************/

div#box {
	height: 510px !important;
}

div#boxContents {
	padding: 10px;
	background-color: #fff;
}

div#boxContents h3 {
	color: #005933;
	font-size: 18px;
	padding: 10px 0 5px 0;
}

div#boxContents h4 {
	color: #d13d3d;
	font-size: 13px;
	padding: 5px 0 10px 0;
}

div#boxContents p {
	font-size: 13px;
	line-height: 15px;
	padding: 0 0 10px 0;
}

div#boxContents table.general {
	margin-bottom: 15px;
}

div#boxContents table.general th,
div#boxContents table.general td {
	padding: 6px 10px 5px 10px;
}


/*BIRTH CERT TESTING
***************************************************/

div.copy div.birthCert {
	background-color: #edebeb;
	margin: 0 20px;
	padding: 20px;
	text-align: center;
	border-radius: 8px;
}

div.copy div.birthCert table {
	text-align: left;
	background: #f8f8f8;
	width: 100%;
	margin: 20px auto;
}

div.copy div.birthCert table th,
div.copy div.birthCert table td {
	line-height: 18px;
	padding: 5px 10px;
	border-bottom: 1px solid #edebeb;
	font-size: 13px;
}

div.copy div.birthCert table th {
	font-weight: normal;
	color: #005933;
	width: 220px;
}

div.copy div.birthCert table td {

}

div.copy div.birthCert img {
	display: block;
	margin: 10px auto 0 auto;
	border-radius: 8px;
}



/*CONTACT PAGE
************************************************************/

div.company {
	background-color: #edebeb;
	border-top: 5px solid #008349;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	margin: 15px 0 0 0;
	padding: 0 0 20px 0;
	overflow: hidden;
	position: relative;
	z-index: 20;
}

div.company .left {
	width: 320px;
	float: left;
	padding: 0 25px 0 25px;
	font-size: 13px;
}

div.company .right {
	width: 300px;
	float: left;
	padding: 15px 25px 0 0;
}

div.company .flags {
	width: 710px;
	float: left;
	padding: 0 25px 20px 25px;
}

/*left*/

div.company .left .image {
	width: 320px;
	overflow: hidden;
}

div.company .left img.logo {
	background-color: #fff;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	padding: 0;
	margin: 0;
	border: 0;
	float: left;
}

div.company.main .left img.logo {
	padding: 0 40px;
	float: none;
}

/*right*/

div.company .right h2 {
	color: #003820;
	font-weight: normal;
	font-size: 23px;
	padding-top: 20px;
}

/*contact info lists*/

div.company dl {
	margin: 0;
	padding: 0 0 15px 0;
	overflow: hidden;
}

div.company dl dt {
	margin: 0;
	padding: 0 10px 10px 0;
	color: #005933;
	width: 90px;
	float: left;
	clear: left;
	text-align: right;
}

div.company dl dd {
	margin: 0;
	padding: 0 0 10px 0;
	float: left;
}

/*flags*/

div.company div.flags h3 {
	color: #003820;
	font-weight: normal;
	font-size: 19px;
	padding-top: 20px;
	text-transform: none;
	border: 0;
	margin: 0;
}

div.company ul.flagsList {
	margin: 0;
	padding: 10px 0 0 0;
	overflow: hidden;
}

div.company div.left ul.flagsList {
	width: 90px;
	float: left;
}

div.company ul.flagsList li {
	margin: 0;
	padding: 0 5px 10px 0;
	background-image: none;
	border: 0;
	width: 70px;
	float: left;
}

div.company img.flag {
	margin: 0;
	padding: 3px;
	border-color: #ccc;
	background-color: #fff;
}

div.company .left img.flag {
	float: left;
	clear: left;
}

/*back to top btn*/

div.company a.top {
	position: absolute;
	z-index: 30;
	top: 0;
	right: 25px;
	display: inline-block;
	padding: 5px 30px 5px 10px;
	color: #fff;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	background: #008349 url('../images/buttons/btnArrowUp.png') right -128px no-repeat;
}

div.company a.top:hover {
	background-position: right 8px;
}


/*DATASHEETS
************************************************************/

div.datasheets ul {
	overflow: hidden;
	margin: 0;
	padding: 0 0 20px 0;
}

div.datasheets ul li {
	background-image: none;
	padding: 0;
	margin: 10px 10px 0 0;
	border: 0;
	width: 340px;
	float: left;
}

div.datasheets ul li a {
	display: block;
	background: #f7f7f7 url('../images/icons/pdf_24.png') 8px center no-repeat;
	border: 1px solid #e5e1e1;
	border-radius: 4px;
	padding: 15px 0 0 45px;
	height: 33px;
}

div.datasheets ul li a:hover {
	border-color: #f4d074;
}

